
/* LARGE SCREEN */
@media (min-width: 1200px) {}

/* PORTRAIT */
@media (min-width: 980px) {
	.currentproject-wapper {
		min-height: 470px;
	}
	
	.previousproject-wapper {
		min-height: 470px;
	}
}

/* SMALL PORTRAIT */
@media (min-width: 768px) and (max-width: 979px) {}

/* IPAD */
@media (min-width: 640px) and (max-width: 767px) {
	.header-wapper .hd-right .logo {
		padding-top: 15px !important;
	}
	.navbar-vcp {
		margin-top: 0px !important;
	}
	
	.navbar-vcp .navbar-nav {
		float: none !important;;
	}
	
	.navbar-vcp .navbar-nav li {
		margin: 0;
	}
	.navbar-vcp .nav>li>a:link, .navbar-vcp .nav>li>a:visited {
		border: none;
	}	
}

/* SMALL TABLET */
@media (min-width: 480px) and (max-width: 639px) {
	.header-wapper .hd-right .logo {
		padding-top: 15px !important;
	}	
	.navbar-vcp {
		margin-top: 0px !important;
	}
	.navbar-vcp .navbar-nav {
		float: none !important;;
	}
	.navbar-vcp .navbar-nav li {
		margin: 0;
	}
	.navbar-vcp .nav>li>a:link, .navbar-vcp .nav>li>a:visited {
		border: none;
	}
}

/* IPHONE */
@media (min-width: 320px) and (max-width: 479px) {
	.header-wapper .hd-right .logo {
		padding-top: 15px !important;
	}	
	.navbar-vcp {
		margin-top: 0px !important;
	}
	.navbar-vcp .navbar-nav {
		float: none !important;;
	}	
	.navbar-vcp .navbar-nav li {
		margin: 0;
	}
	.navbar-vcp .nav>li>a:link, .navbar-vcp .nav>li>a:visited {
		border: none;
	}
}

/* SMALL SMARTPHONE */
@media (min-width: 240px) and (max-width: 319px) {
	.header-wapper .hd-right .logo {
		padding-top: 15px !important;
	}
	.navbar-vcp {
		margin-top: 0px !important;
	}
	
	.navbar-vcp .navbar-nav {
		float: none !important;;
	}
	
	.navbar-vcp .navbar-nav li {
		margin: 0;
	}
	.navbar-vcp .nav>li>a:link, .navbar-vcp .nav>li>a:visited {
		border: none;
	}
}


@media print {}
